Subject: Re: [sfc] Meeting at IETF 99 in Prague

From: Greg Mirsky <[email-masked]>
Date: Wed, 28 Jun 2017 20:30:45 -0700

Hi Joel and Jim,
we've prepared set of drafts that we've viewed as one block of SFC OAM
related work. Understand that agenda may get overloaded, so here our
proverbial hat in the ring:

   - draft-wang-sfc-multilayer-oam - presenter Greg Mirsky
   - draft-ao-sfc-oam-return-path-specified - presenter Ting Ao
   - draft-ao-sfc-oam-path-consistency - presenter Ting Ao
   - draft-mirsky-sfc-pmamm - presenter Greg Mirsky

Would greatly appreciate opportunity to present them all in the single
block.

Regards,
Greg

On Mon, Jun 26, 2017 at 11:01 AM, Joel M. Halpern <[email-masked]>
wrote:

> We are meeting from 15:50 to 17:20 Monday, July 17 in Congress Hall II.
>
> Please send us requests for agenda time.
> We expect to have the NSH document completed and given to our Area
> Director by then.
>
> In addition to regular items, Jim and I would like to reserve about 20 -
> 30 minutes for a discussion by the working group of what items people see
> needing work going forward.  this can be items that fall within the current
> charter, but are not sufficiently addressed, or they may be items which
> would need rechartering.
> The approach we plan on is for someone with an idea to come to the
> microphone, and briefly summarize the idea and reasons.  No Slides. Then,
> we will give folks time to ask questions, express opinions, suggest
> refinements, etc.
> Then we move on to the next idea.
> So please think about items you would like discussed in this slot.
> We will try to make the remote participation work well so that suggestions
> and refinements can come from those who can not make it to prague as well.
>
> We would expect the conversation to continue on the email list.
>
> Thank you,
> Joel and Jim
>
> _______________________________________________
> sfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sfc
>